import React from 'react';
export default function SdCardFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M200-120v-503.31L416.69-840H760v720zm193.77-412.62h30.77v-136.23h-30.77zm112.08 0h30.77v-136.23h-30.77zm111.3 0h30.77v-136.23h-30.77z" })));
}
